Bug 1120276 - katello-installer doesn't indicate the default credential password
Summary: katello-installer doesn't indicate the default credential password
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 15:35 UTC by Eric Helms
Modified: 2019-09-26 13:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:20:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6458 None None None 2016-04-22 15:41:08 UTC

Description Eric Helms 2014-07-16 15:35:13 UTC
katello-installer normally displays what the default credentials are, since the password is randomized it is still showing the old default of "changeme" instead of what the random password is.

Comment 1 Eric Helms 2014-07-16 15:35:14 UTC
Created from redmine issue http://projects.theforeman.org/issues/6458

Comment 2 Eric Helms 2014-07-16 15:35:16 UTC
Upstream bug assigned to ehelms@redhat.com

Comment 6 Corey Welton 2014-07-28 19:59:12 UTC
Verified in Satellite-6.0.3-RHEL-6-20140723.0

Comment 8 Bryan Kearney 2014-09-11 12:20:27 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.